Application: gvSIG desktop - gvSIG bugs #3540

Error exporting to PDF and PS when a chart is added to the layout document

05/28/2015 12:44 PM - Cesar Martinez lzquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document chart

Target version: 2.2.0-2313-final (rev. org.gvsig.desktop-2.p.100)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

From mailing list:

"Hola a tod@s.

Sigo testeando la RC2 y me he dado cuenta de que no exporta a pdf ni a ps.
Creo que hay conflictos cuando se inserta una grafica en la salida de mapas.

Adjunto el .log

Muchas gracias."

http://osgeo-org.1560.x6.nabble.com/Error-al-exportar-a-pdf-2-2-RC2-Linux-64-tp5207807.html

History

#1 - 05/28/2015 12:44 PM - Cesar Martinez lzquierdo
- Description updated

#2 - 05/29/2015 01:26 PM - Alvaro Anguix

- Status changed from New to Fixed

Actualizando el ultimo paquete de layout sobre la 2312, funciona correctamente.

#3 - 06/02/2015 01:30 PM - Alvaro Anguix
- Target version set to 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)
- Status changed from Fixed to Closed
